
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BarView", "Bar\BarView.csproj", "{C2397C01-1A84-41C9-88FC-973959990385}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BarBusinessLogic", "BarBusinessLogic\BarBusinessLogic\BarBusinessLogic.csproj", "{1BB13544-63F5-4C8A-AA50-0D9174D1D0B6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BarContracts", "BarContracts\BarContracts\BarContracts.csproj", "{E1AD000E-CCA7-45AD-9E41-412819D18B12}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BarDataModels", "BarDataModels\BarDataModels\BarDataModels.csproj", "{901C8DB1-06F1-45E8-B47B-2C035F87FCF0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BarListImplement", "BarListImplement\BarListImplement\BarListImplement.csproj", "{FE39065B-D1CA-4CF4-9274-2160A26F8A68}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BarFileImplement", "BarFileImplement\BarFileImplement\BarFileImplement.csproj", "{7B4E6858-4E4D-4D64-B9D4-536F8EC52412}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BarDatabaseImplement", "BarDatabaseImplement\BarDatabaseImplement\BarDatabaseImplement.csproj", "{DBBB5E6B-D6D6-4910-B97F-7568D24D66B1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BarRestApi", "BarRestApi\BarRestApi.csproj", "{29D4CE2C-D5AC-4B02-ADED-5A3D50A10523}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BarClientApp", "BarClientApp\BarClientApp.csproj", "{81EA0BE6-89C9-4553-BB06-B8977A342772}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2397C01-1A84-41C9-88FC-973959990385}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2397C01-1A84-41C9-88FC-973959990385}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2397C01-1A84-41C9-88FC-973959990385}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2397C01-1A84-41C9-88FC-973959990385}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BB13544-63F5-4C8A-AA50-0D9174D1D0B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BB13544-63F5-4C8A-AA50-0D9174D1D0B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BB13544-63F5-4C8A-AA50-0D9174D1D0B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BB13544-63F5-4C8A-AA50-0D9174D1D0B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1AD000E-CCA7-45AD-9E41-412819D18B12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1AD000E-CCA7-45AD-9E41-412819D18B12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1AD000E-CCA7-45AD-9E41-412819D18B12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1AD000E-CCA7-45AD-9E41-412819D18B12}.Release|Any CPU.Build.0 = Release|Any CPU
		{901C8DB1-06F1-45E8-B47B-2C035F87FCF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{901C8DB1-06F1-45E8-B47B-2C035F87FCF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{901C8DB1-06F1-45E8-B47B-2C035F87FCF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{901C8DB1-06F1-45E8-B47B-2C035F87FCF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE39065B-D1CA-4CF4-9274-2160A26F8A68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE39065B-D1CA-4CF4-9274-2160A26F8A68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE39065B-D1CA-4CF4-9274-2160A26F8A68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE39065B-D1CA-4CF4-9274-2160A26F8A68}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B4E6858-4E4D-4D64-B9D4-536F8EC52412}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B4E6858-4E4D-4D64-B9D4-536F8EC52412}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B4E6858-4E4D-4D64-B9D4-536F8EC52412}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B4E6858-4E4D-4D64-B9D4-536F8EC52412}.Release|Any CPU.Build.0 = Release|Any CPU
		{DBBB5E6B-D6D6-4910-B97F-7568D24D66B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBBB5E6B-D6D6-4910-B97F-7568D24D66B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBBB5E6B-D6D6-4910-B97F-7568D24D66B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBBB5E6B-D6D6-4910-B97F-7568D24D66B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{29D4CE2C-D5AC-4B02-ADED-5A3D50A10523}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29D4CE2C-D5AC-4B02-ADED-5A3D50A10523}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29D4CE2C-D5AC-4B02-ADED-5A3D50A10523}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29D4CE2C-D5AC-4B02-ADED-5A3D50A10523}.Release|Any CPU.Build.0 = Release|Any CPU
		{81EA0BE6-89C9-4553-BB06-B8977A342772}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81EA0BE6-89C9-4553-BB06-B8977A342772}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81EA0BE6-89C9-4553-BB06-B8977A342772}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81EA0BE6-89C9-4553-BB06-B8977A342772}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6DB86F5F-AD60-412B-970D-005AB04C72EB}
	EndGlobalSection
EndGlobal
